=== debian/control ===
Source: ros-lunar-rosservice
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin (>= 0.5.78)
Homepage: http://ros.org/wiki/rosservice
Standards-Version: 3.9.2

Package: ros-lunar-rosservice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-genpy, ros-lunar-rosgraph, ros-lunar-roslib, ros-lunar-rosmsg, ros-lunar-rospy
Description: rosservice contains the rosservice command-line tool for listing and querying ROS Services.
 It also contains a Python library for retrieving information about Services and dynamically invoking them. The Python library is experimental and is for internal-use only.
